/* ---------------------------------------------
GENERAL
--------------------------------------------- */
body{
	background-attachment: fixed;
	background-image: url(/images/general/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	font-family: Arial;
	font-size: 13px;
	line-height: 20px;
}
form {
	margin-top: 0px; 
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}
h1{}


/* ---------------------------------------------
HEADER
--------------------------------------------- */
#HEADER-contact{
	background-image: url(/images/general/header-email.png);
	background-repeat: no-repeat;
	background-position: right center;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 60px;
}
#HEADER-container{
	background-image: url(/images/general/header-bg.png);
	background-repeat: repeat-x;
	height: 135px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* ---------------------------------------------
MENU
--------------------------------------------- */
#MENU-container{
	background-color: #485458;
	width: 1000px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	padding-top: 14px;
	padding-bottom: 14px;
	text-align: center;
}
#MENU-submenu-header{
	font-family: "Arial Narrow";
	font-size: 14px;
	color: #FFFFFF;
	background-color: #485458;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}
a.MENU-submenu-items:link{
	font-family: Arial;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 32px;
	text-decoration: none;
	background-color: #F57400;
	display: block;
	color: #FFFFFF;
	background-image: url(/images/general/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-bottom: 1px;
}

a.MENU-submenu-items:active{
	font-family: Arial;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 32px;
	text-decoration: none;
	background-color: #B35500;
	display: block;
	color: #FFFFFF;
	background-image: url(/images/general/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-bottom: 1px;
}
a.MENU-submenu-items:visited{
	font-family: Arial;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 32px;
	text-decoration: none;
	background-color: #F57400;
	display: block;
	color: #FFFFFF;
	background-image: url(/images/general/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-bottom: 1px;
}
a.MENU-submenu-items:hover{
	font-family: Arial;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 32px;
	text-decoration: none;
	background-color: #B35500;
	display: block;
	color: #FFFFFF;
	background-image: url(/images/general/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-bottom: 1px;
}
/* ---------------------------------------------
CONTENT
--------------------------------------------- */
#CONTENT-mainimg-container{
	background-image: url(/images/general/bg-jobsearch.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 368px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#CONTENT-jobsearch-container{
	padding-top: 75px;
	padding-left: 30px;
}
.CONTENT-jobsearch-text{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 4px;
}
.CONTENT-jobsearch-text2{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 4px;
}
.CONTENT-jobsearch-fields{
	margin-bottom: 15px;
}
.CONTENT-jobsearch-button{
	width: 240px;
	margin-top: 10px;
	text-align: center;
}
#CONTENT-bg{
	background-image: url(/images/general/bg-content.png);
	background-repeat: repeat;
	width: 966px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 17px;
}
#CONTENT-container{
	background-color: #FFFFFF;
	padding: 15px;
}
.CONTENT-header1{
	font-family: "Arial Narrow";
	font-size: 23px;
	color: #000000;
	margin-bottom: 10px;
}
.CONTENT-headerline{
	font-family: "Arial Narrow";
	font-size: 21px;
	color: #666666;
	background-image: url(/images/general/horline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 15px;
	padding-bottom: 6px;
}
.CONTENT-banners{
	margin-bottom: 10px;
	text-align: right;
}


/* ---------------------------------------------
FORM FIELDS
--------------------------------------------- */
.FORM-textfield{
	font-family: Arial;
	font-size: 13px;
	color: #333333;
	border: 1px solid #999999;
	padding: 3px;
}
.FORM-dropdown{}
.FORM-multiselect{}
.FORM-radio{}
.FORM-checkbox{}

.FORM-dropdown-search{
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	width: 240px;
}
.FORM-col1{
	background-color: #F57400;
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
.FORM-col2{
	border: 1px solid #CCCCCC;
}
.FORM-col2-req{
	background-image: url(/images/general/reqfield.png);
	background-repeat: no-repeat;
	background-position: right 10px;
	border: 1px solid #CCCCCC;
}
.FORM-errmsg{
	font-family: Verdana;
	color: #FFFFFF;
	background-color: #CC0000;
	padding: 8px;
}
.FORM-thankyoumsg{
	font-family: Verdana;
	font-size: 12px;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 16px;
	padding-left: 8px;
}


/* ---------------------------------------------
FOOTER
--------------------------------------------- */
#FOOTER-bg{
	background-image: url(/images/general/footer-bg.png);
	background-repeat: repeat;
	padding: 10px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.FOOTER-links:link{
	color: #FFFFFF;
	text-decoration: none;
}
a.FOOTER-links:visited{
	color: #FFFFFF;
	text-decoration: none;
}
a.FOOTER-links:hover{
	color: #FF9900;
	text-decoration: none;
}
a.FOOTER-golive:link{
	color: #999999;
	text-decoration: none;
}
a.FOOTER-golive:visited{
	color: #999999;
	text-decoration: none;
}
a.FOOTER-golive:hover{
	color: #FF9900;
	text-decoration: none;
}


/* ---------------------------------------------
JOBS
--------------------------------------------- */
#JOBS-container{
	background-color: #FFFFFF;
}
#JOBS-td-search{
	background-image: url(/images/jobs/search-bg.png);
	background-repeat: repeat-x;
	width: 246px;
	background-color: #CCCCCC;
	padding: 22px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
#JOBS-td-content{
	padding: 22px;
}
.JOBS-list-bg{
	background-image: url(/images/jobs/listbg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #EFEFEF;
	padding-top: 10px;
	margin-bottom: 10px;
}
.JOBS-list-title{
	font-family: "Arial Narrow";
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-right: 20px;
}
.JOBS-list-content{
	padding-right: 20px;
	padding-left: 20px;
}
#JOBS-td-header{
	font-family: "Arial Narrow";
	font-size: 21px;
	color: #666666;
	background-image: url(/images/general/horline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
}


/* ---------------------------------------------
JOB DETAILS
--------------------------------------------- */
#JOBS-DETAILS-container{
	padding: 15px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
.JOBS-DETAILS-header{
	font-family: "Arial Narrow";
	font-size: 19px;
	color: #333333;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 5px;
}
.JOBS-DETAILS-column1{
	background-color: #F57400;
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
.JOBS-DETAILS-column2{
	font-family: Arial;
	font-size: 12px;
	border: 1px solid #CCCCCC;
	color: #555555;
}
.JOBS-DETAILS-textduedate{
	font-size: 15px;
	color: #555555;
}


/* ---------------------------------------------
NEWS
--------------------------------------------- */
.NEWS-border{
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.NEWS-headline{
	font-family: Georgia;
	font-size: 22px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.NEWS-date{
	font-family: Arial;
	font-size: 12px;
	margin-bottom: 5px;
	font-style: italic;
	color: #666666;
}
.NEWS-details{
	font-family: Georgia;
	font-size: 14px;
}
.NEWS-image{
	margin-bottom: 10px;
}
a.NEWS-menu-link:link{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006599;
	display: block;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 200px;
	margin-bottom: 1px;
}
a.NEWS-menu-link:visited{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006599;
	display: block;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 200px;
	margin-bottom: 1px;
}
a.NEWS-menu-link:hover{
	background-color: #0099FF;
	display: block;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 200px;
	margin-bottom: 1px;
}